/*-----------------
* palette
* ----------------
*
*/

/********* Nav *********/

.navbar-nav {
  list-style: none;
  text-align: center;
  float: none;
  margin: auto;
  display: flex;
  text-align: right;
  justify-content: flex-start;


  li {
    position: relative;
    display: inline-block;
    text-align: right;
    float: none;
  }

  li>a {
    text-decoration: none;
    color: #fff;
    font-size: 22px;
    font-family: "industry", sans-serif;
    font-weight: var(--textFontWeight);
  }

  li:hover>a,
  li.current-menu-item>a {
    color: #E84393;
  }

}

/******** Responsive ***********/

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {}

/* L */
@media (max-width: 1200px) {}

/* M */
@media (max-width: 992px) {}

/* S */
@media (max-width: 768px) {}

/* XS */
@media (max-width: 576px) {}